/*** Write your CSS structure here. ***/

/* Custom CSS - Center Team Members
---------------------------------------- */
.teamcenter {
  text-align: center;
}

/* Pete's Custom CSS
---------------------------------------- */
.puzzle {
  color: #000000;
  font-size: 17px; 
} 
a.puzzle:hover {
  color: #106cb5;
}

.top-bar .right > * {
  margin-left: 30px;
  font-size: 18px;
  color: #000;
}
.top-bar .left > * {
  margin-right: 30px;
  font-size: 18px;
  color: #000;
}